<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ca"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Oceà Pacífic</title></head><body id=""><div class="header">Informació important</div><h1>Oceà Pacífic</h1><div>
<p>S'aplica el període de garantia següent depenent del lloc on vau comprar el dispositiu:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8438e20"> <p>País o regió</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8438e26"> <p>Garantia</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Kiribati</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 mesos</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Niue</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 mesos</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Illa Norfolk</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 mesos</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8438e20 "> <p>Tokelau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8438e26 "> <p>12 mesos</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>